* 												{ margin: 0; padding: 0; }
#page-wrap										{ width: 700px; margin:0; height:30px; float:left; background:#ECEDDF; position:relative; z-index:9999999999;} 
#page-wrap a										{ text-decoration: none; }
#page-wrap ul									{ list-style: none; }
#page-wrap p                                   					{ margin: 15px 0; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li:last-child{background:none; width:119px;} 
ul.dropdown > li, ul.dropdown li                      { float:left; font-family:arial; font-size:13px; font-weight: bold; float: left; zoom: 1; background: #ccc; width:115px; padding-right:1px; height:30px; background:url("../images/li-divider.png") no-repeat scroll right center transparent; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown > li a, ul.dropdown li a                     { display: block; padding: 0px 8px; line-height:30px; color: #222; background:#eceddf url(../images/blue-down.png) no-repeat 99px 13px; }
ul.dropdown > li a:hover, ul.dropdown li a:hover                    {background:#ccccaa url(../images/white-down.png) no-repeat  99px 13px; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                {  background:#eceddf url(../images/blue-down.png) no-repeat 99px 13px; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ background:#ffffff; width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; border:1px solid #ccccaa; }
ul.dropdown ul li 					{ height:auto; font-weight: normal; background: none; color: #000; width: 220px;border-bottom: 1px dashed #e5e5df; float: none;padding:0px; }
ul.dropdown ul li:last-child			{padding:0px; height:auto; font-weight: normal; background: none; color: #000; width: 204px;border-bottom: none; float: none; }

									  
                                    /* IE 6 & 7 Needs Inline Block */
									
ul.dropdown ul li a					{ padding:0 0 0 10px; border-right: none; width: 210px; display: block; line-height:30px;  background:#ffffff} 
ul.dropdown ul li a:hover			{ border-right: none; background:#b1d687;} 

ul.dropdown ul li a.rightn					{ padding:0 0 0 10px; border-right: none; width: 210px; display: block; line-height:30px;  background:#ffffff url(../images/blue-front.png) no-repeat 200px 9px;} 
ul.dropdown ul li a.rightn:hover			{ border-right: none; background:#b1d687 url(../images/white-front.png) no-repeat 200px 9px;} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; background:#ffffff; }
ul.dropdown li:hover > ul 			{ visibility: visible; z-index:9999999999999; background:#ffffff; }